Page MenuHomeFreeBSD

Create 2019Q4 quarterly status report
ClosedPublic

Authored by salvadore on Jan 19 2020, 12:01 AM.

Details

Summary

Create 2019Q4 quarterly status report, covering October 2019 - December 2019

Diff Detail

Repository
rD FreeBSD doc repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 28788
Build 26797: arc lint + arc unit

Event Timeline

salvadore created this revision.Jan 19 2020, 12:01 AM
salvadore updated this revision to Diff 67055.Jan 20 2020, 5:45 PM

Fix issues with list, headers and <blockquote> tags.

This revision was not accepted when it landed; it landed in state Needs Review.Jan 26 2020, 1:50 PM
This revision was automatically updated to reflect the committed changes.